Bug 437868 - UI during update is odd
UI during update is odd
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F9Target
  Show dependency treegraph
 
Reported: 2008-03-17 15:59 EDT by Jeremy Katz
Modified: 2008-03-27 13:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-27 13:24:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2008-03-17 15:59:47 EDT
The window layout during an update process seems strange.  There's a large-ish
window with an empty listview box and then the progress bar + the status bar
progress bar.
Comment 1 Robin Norwood 2008-03-19 17:35:53 EDT
We're working on this for 0.1.10
Comment 2 Dan Winship 2008-03-27 12:03:44 EDT
Also, the "Cancel Update" and "Close" buttons both seem to do the same thing
(cancel the update).
Comment 3 Richard Hughes 2008-03-27 12:27:31 EDT
Dan: Fixed in git.

Note You need to log in before you can comment on or make changes to this bug.